Subject: [IGSMAIL-3314]: Update to LAE1 rinex headers and site log
From: Paul Tregoning <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 May 2001 10:58:56 +1000 (EST)

******************************************************************************
IGS Electronic Mail      07 May 09:33:59 PDT 2001      Message Number 3314
******************************************************************************

Author: Paul Tregoning

Dear Colleagues,

The following modifications have been made to the LAE1 site log:

1. The Domes Number has been changed from 51002S001 to 51002M001
2. The antenna height is now 0.0150 ARP (changed from 0.050 BCR). Note
   that the antenna itself did not change - only the way we describe 
   the height.
3. More complete serial numbers for receiver and antenna are now listed.

The following changes have been made to the rinex headers in both
the daily and hourly files:

A. A "Marker Number" record has been added to list the new Domes Number.
B. The antenna height has been changed to 0.0150 to match the site log
C. The antenna type has been changed to ASH700936A_M to match the site log.

Please note that these changes are only "book-keeping" changes. 
All data submitted to date to IGS should be considered to have been
recorded with the receiver/antenna configuration now indicated in the
site log and rinex header information. 

These changes take effect in the rinex files from day 127. An updated 
site log has been forwarded to IGS.

We apologise for any confusion which may have occurred.
Kind regards,
--Paul

-----------------------------------------------------

 Paul Tregoning
 Geodynamics Group
 Research School of Earth Sciences
 Australian National University 
 Canberra
 ACT 0200
 Australia
 
 Ph    : +61 2 6125 5510
 Fax   : +61 2 6125 5443
 email : [email-masked]

-----------------------------------------------------